<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="30094b87d4136a470b6166bc4c93e67e">
  <dict>
    <!--2023-11-17 14:33:41.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:33:01.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:44:19.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
